Log in

Menu

Firefox Version 52 Blocks JRE and, thus, EBS Forms

Firefox's recent stable release channel version 52.0 update ends NPAPI plugin support for Java, Microsoft Silverlight and Adobe Acrobat (Adobe Flash is not affected, however, no support end date for this plugin has been communicated). The impact for Oracle E-Business Suite (EBS) customers using Firefox is that even though they have the latest version of Java installed on their system, Firefox will not recognize and load the associated Java plugin. 

A morsel of good news for Firefox-EBS users is that a temporary workaround does exist for those who still want to utilize the Firefox browser.

Recent Comments
Joey Sirmons
Very useful. Thank you
Friday, 14 April 2017 09:30
James Morrow
FYI: On 24 April, 2017, Steven Chan posted that Java Web Start is now supported on EBS R12.1 and R12.2. Java Web Start is (basi... Read More
Thursday, 18 May 2017 11:57
Continue reading
1420 Hits
2 Comments